/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc18               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc19               { /* Common */
	font            : bold 7pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc20               { /* Common */
	font            : bold 7pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e80            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.75pt;
	width           : 301.50pt;
	height          :  40.50pt;
	}
div#e79             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             : 111.75pt;
	width           : 719.25pt;
	height          : 482.25pt;
	}
div#e78             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 616.50pt;
	width           : 719.25pt;
	height          :  37.50pt;
	}
div#e77             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e76            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001038.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
div#e75             { /* David C. Kreutzer, D.M.D... */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  89.25pt;
	top             :   9.00pt;
	width           : 374.25pt;
	height          :  32.25pt;
	}
div#e74             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 132.00pt;
	width           : 247.50pt;
	height          : 183.00pt;
	}
span#e73            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003038.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 120.00pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e72            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 122.25pt;
	width           : 246.75pt;
	height          :  40.50pt;
	}
span#e71            { /* images/david_c_kreutzer_... */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 321.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
h5#e70              { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 146.25pt;
	top             : 127.50pt;
	width           : 204.75pt;
	height          :  18.75pt;
	}
div#e69             { /* Double-click here to edi... */
	position        : absolute;
	left            : 147.75pt;
	top             : 532.50pt;
	width           : 255.00pt;
	height          :  37.50pt;
	}
div#e68             { /* Practice Limited to Endo... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	padding-top     :  19.50pt;
	position        : absolute;
	left            :  48.00pt;
	top             :  22.50pt;
	width           : 374.25pt;
	height          :  42.75pt;
	}
span#e67            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001033.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             :   2.25pt;
	width           : 112.50pt;
	height          :  67.50pt;
	}
div#e66             { /* 11786 SW Barnes Rd., Sui... */
	position        : absolute;
	left            : 484.50pt;
	top             :  17.25pt;
	width           : 197.25pt;
	height          :  26.25pt;
	}
div#e65             { /* 503-644-4425  */
	position        : absolute;
	left            : 536.25pt;
	top             :  45.75pt;
	width           : 138.75pt;
	height          :  19.50pt;
	}
span#e64            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003035.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 166.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e63             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 176.25pt;
	width           : 242.25pt;
	height          :  36.75pt;
	}
span#e62            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003033.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 214.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e61             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 224.25pt;
	width           : 241.50pt;
	height          :  40.50pt;
	}
img#e60             { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background-color: transparent;
	position        : absolute;
	left            : 105.00pt;
	top             : 262.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e59             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 272.25pt;
	width           : 242.25pt;
	height          :  36.00pt;
	}
span#e58            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003029.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 310.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e57             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 320.25pt;
	width           : 241.50pt;
	height          :  34.50pt;
	}
span#e56            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003027.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 358.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e55             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 368.25pt;
	width           : 242.25pt;
	height          :  34.50pt;
	}
span#e54            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003025.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 406.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e53             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 416.25pt;
	width           : 240.75pt;
	height          :  34.50pt;
	}
span#e52            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003023.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 454.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e51             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 464.25pt;
	width           : 241.50pt;
	height          :  34.50pt;
	}
span#e50            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 502.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e49             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 512.25pt;
	width           : 239.25pt;
	height          :  34.50pt;
	}
span#e48            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 550.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
img#e47             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 118.50pt;
	top             : 560.25pt;
	width           : 239.25pt;
	height          :  36.75pt;
	}
img#e46             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 179.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e45              { /* About Dr. Kreutzer */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 174.75pt;
	width           : 207.00pt;
	height          :  18.75pt;
	}
img#e44             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 227.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e43              { /* FAQs */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 222.75pt;
	width           : 192.75pt;
	height          :  18.75pt;
	}
img#e42             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 114.75pt;
	top             : 129.75pt;
	width           : 241.50pt;
	height          :  34.50pt;
	}
img#e41             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 275.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e40              { /* Technology */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 270.75pt;
	width           : 196.50pt;
	height          :  18.75pt;
	}
img#e39             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 323.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e38              { /* Post-Operative Instructi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 318.75pt;
	width           : 203.25pt;
	height          :  18.75pt;
	}
img#e37             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 371.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e36              { /* How to Find Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 366.75pt;
	width           : 203.25pt;
	height          :  18.75pt;
	}
div#e35             { /* Directions to our office... */
	position        : absolute;
	left            : 147.00pt;
	top             : 386.25pt;
	width           : 203.25pt;
	height          :  12.00pt;
	}
img#e34             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 419.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e33              { /* Your First Visit */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 414.75pt;
	width           : 203.25pt;
	height          :  18.75pt;
	}
div#e32             { /* Patient Registration For... */
	position        : absolute;
	left            : 147.00pt;
	top             : 434.25pt;
	width           : 204.00pt;
	height          :  12.00pt;
	}
img#e31             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 467.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e30              { /* Additional Information */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 462.75pt;
	width           : 204.75pt;
	height          :  18.75pt;
	}
img#e29             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 515.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e28              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 510.75pt;
	width           : 199.50pt;
	height          :  18.75pt;
	}
img#e27             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 563.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e26              { /* For Referring Doctors */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 558.75pt;
	width           : 205.50pt;
	height          :  18.75pt;
	}
div#e25             { /* Referral Slip */
	position        : absolute;
	left            : 147.00pt;
	top             : 579.00pt;
	width           : 202.50pt;
	height          :  11.25pt;
	}
h4#e24              { /* About Dr. Kreutzer */
	color           : #ffffff;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             :  77.25pt;
	width           : 720.75pt;
	height          :  27.75pt;
	}
h6#e23              { /* David C. Kreutzer, D.M.D... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 624.00pt;
	width           : 187.50pt;
	height          :  21.00pt;
	}
div#e22             { /* About Dr. Kreutzer */
	position        : absolute;
	left            : 596.25pt;
	top             : 586.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e21             { /* [ 1 ] */
	position        : absolute;
	left            : 677.25pt;
	top             : 587.25pt;
	width           :  20.25pt;
	height          :  15.75pt;
	}
div#e20             { /* [ 2 ] */
	position        : absolute;
	left            : 697.50pt;
	top             : 587.25pt;
	width           :  19.50pt;
	height          :  15.75pt;
	}
div#e19             { /* [ 3 ] */
	position        : absolute;
	left            : 717.75pt;
	top             : 587.25pt;
	width           :  19.50pt;
	height          :  15.75pt;
	}
div#e18             { /* \ \1993-1996\ \Portland ... */
	position        : absolute;
	left            : 423.00pt;
	top             : 375.75pt;
	width           : 303.75pt;
	height          : 149.25pt;
	}
div#e17             { /* \ \\ \\ \\ \&nbsp;&nbsp;... */
	position        : absolute;
	left            : 422.25pt;
	top             : 139.50pt;
	width           : 411.00pt;
	height          : 250.50pt;
	}
div#e16             { /* \ \1996-2000\ \Oregon He... */
	position        : absolute;
	left            : 422.25pt;
	top             : 318.00pt;
	width           : 377.25pt;
	height          :  62.25pt;
	}
div#e15             { /* EDUCATION */
	position        : absolute;
	left            : 422.25pt;
	top             : 150.75pt;
	width           : 340.50pt;
	height          :  18.75pt;
	}
div#e14             { /* 2000-2002\ \New York Uni... */
	position        : absolute;
	left            : 422.25pt;
	top             : 186.75pt;
	width           : 301.50pt;
	height          :  50.25pt;
	}
span#e13            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 185.25pt;
	width           :  33.75pt;
	height          :  33.75pt;
	}
span#e12            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 438.00pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
span#e11            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003005.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 333.00pt;
	width           :  30.00pt;
	height          :  37.50pt;
	}
span#e10            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003004.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 385.50pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e9             { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 482.25pt;
	width           :  33.75pt;
	height          :  45.00pt;
	}
img#e8              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 639.75pt;
	top             : 502.50pt;
	width           :  45.00pt;
	height          :  43.50pt;
	}
div#e7              { /* More About Dr. Kreutzer */
	position        : absolute;
	left            : 585.00pt;
	top             : 555.00pt;
	width           : 220.50pt;
	height          :  26.25pt;
	}
img#e6              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 413.25pt;
	top             : 620.25pt;
	width           :  49.50pt;
	height          :  31.50pt;
	}
h6#e5               { /* Mobile */
	color           : #0080ff;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 417.00pt;
	top             : 630.75pt;
	width           :  38.25pt;
	height          :   9.00pt;
	}
a#a5                { /* Mobile */
	color           : #0080ff;
	}
img#e4              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 462.75pt;
	top             : 620.25pt;
	width           : 102.00pt;
	height          :  31.50pt;
	}
h6#e3               { /* Go to Mobile Site */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 456.00pt;
	top             : 625.50pt;
	width           : 110.25pt;
	height          :  17.25pt;
	}
a#a3                { /* Go to Mobile Site */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	}
img#e2              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 697.50pt;
	top             : 627.75pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
h6#e1               { /* Patient Reviews */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 699.75pt;
	top             : 624.00pt;
	width           :  84.00pt;
	height          :  18.75pt;
	}
a#a1                { /* Patient Reviews */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mnd0214.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
